.footer {
    width:100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    border-top: 1px solid transparent;
    box-shadow: 0px -2px 5px rgba(127, 190, 151, 0.2); /* Ombre douce au-dessus du footer */
    position: fixed;
    bottom: 0;
  }
  
  
  .footer__nav__list {
    display: flex;
    gap: 1rem;
    list-style: none;
    padding: 0;
    margin-top: 1rem;
  }
  
  .footer__nav__list .nav__link {
    font-size: 1.5rem;
    color: #ffffff;
    text-decoration: none;
    padding: 0.5rem;
    border-radius: 50%;
  }
  
  
  .footer__nav__list .nav__link:hover .bi-linkedin {
    color: #0077b5; /* Couleur officielle de LinkedIn */
  }
  
  .btn__download {
    background-color: #5a9e74; /* Vert adouci */
    color: #ffffff;
    border: none;
    border-radius: 5px;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    cursor: pointer;
    box-shadow: 0 0 8px 1px rgba(90, 158, 116, 0.8); /* Réduit l'intensité de l'ombre */
    margin-top: 1rem;
  
  }
  
  .btn__download:hover {
    opacity: 0.8;
    background-color: #497d5d; /* Vert légèrement plus sombre au survol */
    box-shadow: 0 0 6px rgba(73, 125, 93, 0.8);
  
  }
  .copyright{
    margin-bottom: 0.5rem;
  }

  

  @media screen and (max-width: 768px) {

    .footer {
      width: 100%;
    }

  }
